Bug 1440747 - librdkafka-v0.9.5 is available
Summary: librdkafka-v0.9.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: librdkafka
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radovan Sroka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-10 12:15 UTC by Upstream Release Monitoring
Modified: 2017-06-09 19:07 UTC (History)
2 users (show)

Fixed In Version: librdkafka-0.9.5-1.fc24 librdkafka-0.9.5-1.fc25 librdkafka-0.9.5-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-30 21:27:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-10 12:15:18 UTC
Latest upstream release: v0.9.5-RC1
Current version/release in rawhide: 0.9.4-1.fc27
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 1 Upstream Release Monitoring 2017-04-10 12:15:24 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/edenhill/librdkafka/archive/vv0.9.5.tar.gz#/librdkafka-v0.9.5.tar.gz to ./librdkafka-v0.9.5.tar.gz

Comment 2 Upstream Release Monitoring 2017-04-12 12:15:13 UTC
Latest upstream release: v0.9.5-RC2
Current version/release in rawhide: 0.9.4-1.fc27
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 3 Upstream Release Monitoring 2017-04-12 12:15:19 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/edenhill/librdkafka/archive/vv0.9.5.tar.gz#/librdkafka-v0.9.5.tar.gz to ./librdkafka-v0.9.5.tar.gz

Comment 4 Upstream Release Monitoring 2017-04-18 12:16:10 UTC
Latest upstream release: v0.9.5
Current version/release in rawhide: 0.9.4-1.fc27
URL: https://github.com/edenhill/librdkafka

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12573/

Comment 5 Upstream Release Monitoring 2017-04-18 12:16:15 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/edenhill/librdkafka/archive/vv0.9.5.tar.gz#/librdkafka-v0.9.5.tar.gz to ./librdkafka-v0.9.5.tar.gz

Comment 6 Fedora Update System 2017-05-22 13:44:04 UTC
librdkafka-0.9.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1b5f5d816a

Comment 7 Fedora Update System 2017-05-22 13:45:34 UTC
librdkafka-0.9.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-be1303cc16

Comment 8 Fedora Update System 2017-05-22 13:52:20 UTC
librdkafka-0.9.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbd77dca03

Comment 9 Fedora Update System 2017-05-23 02:32:45 UTC
librdkafka-0.9.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbd77dca03

Comment 10 Fedora Update System 2017-05-23 02:33:03 UTC
librdkafka-0.9.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-be1303cc16

Comment 11 Fedora Update System 2017-05-23 18:14:56 UTC
librdkafka-0.9.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1b5f5d816a

Comment 12 Fedora Update System 2017-05-30 21:27:29 UTC
librdkafka-0.9.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-05-31 09:03:33 UTC
librdkafka-0.9.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-09 19:07:16 UTC
librdkafka-0.9.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.